@font-face {
    font-family: 'nidus_sansregular';
    src: url('fonts/nidsans-webfont.eot');
    src: url('fonts/nidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nidsans-webfont.woff2') format('woff2'),
         url('fonts/nidsans-webfont.woff') format('woff'),
         url('fonts/nidsans-webfont.ttf') format('truetype'),
         url('fonts/nidsans-webfont.svg#nidus_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*{
	font-family: 'nidus_sansregular' !important;
}
div#rn-pbwp-text,div#rn-pbwp-text p {
     color: #2a0d14!important;
}
.home-top-content {
     color: #fff;
     font-size: 18px;
     line-height: 120%;
     font-weight: 400;
     padding: 10px 0;
     margin: 25px 0;
}
img#custom-logo:hover {
     -webkit-transform: scale(1.2);
     transform: scale(1.2);
     -webkit-transition: all .4s ease-in-out;
     transition: all .4s ease-in-out;
}
a.top-anchor {
     color: #15d679;
     background: linear-gradient(to bottom right,#15d679,#3452ff);
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
     background-clip: text;
     text-fill-color: transparent;
     display: block;
     line-height: 120%;
     font-size: 25px;
     border: 2px solid;
     max-width: 250px;
     margin: 15px auto;
     padding: 10px 20px;
     text-transform: uppercase;
	 border-radius: 5px;
}
a.top-anchor:hover {
     -webkit-background-clip: unset;
     -webkit-text-fill-color: #fff;
}
.home_top_contaitner {
     padding: 25px 15px;
     margin: 0 auto;
     display: block;
}

 .home-top-content span {
     margin: 10px 2px !important;
     display: inline-block;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type='number'] {
    -moz-appearance:textfield;
}
h1.custom_heading {
    font-size: 5vw;
    color: #fff;
    font-weight: 900;
    letter-spacing: 5px;
}
h1.custom_heading:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.home-top-content span input.input_banner {
    background: #729fcf;
    padding: 10px 5px;
    width: 90px;
    border: 0;
    height: 40px;
    font-size: 17px;
    text-align: center;
    border-radius: 5px !important;
	-webkit-box-shadow: inset 0px 1px 5px 3px rgba(0,0,0,0.28); 
	box-shadow: inset 0px 1px 5px 3px rgba(0,0,0,0.28);
}
body, html {
    height: auto  !important;
}
 .home-top-content span input.input_banner.custom_red {
     background: #ff3333;
}
@media (min-width:769px) and (max-width:1023px) {
     .divider-wrap {
         display: none!important;
    }
}
@media (min-width:461px) and (max-width:768px) {
     .divider-wrap {
         display: none!important;
    }
}
@media (max-width:460px) {
     .divider-wrap {
         display: none!important;
    }
}
